h1 {
	margin-top:13px; margin-left:20px; FONT-SIZE:22pt; COLOR:#333333; margin-bottom: 0px; border-bottom: 2px dotted #333333; font-family:"ＭＳ Ｐ明朝, 細明朝体";
}
div.w1{
	color: #FFFFFF;
}
div.b1{
	text-align: CENTER;
}
div.t1{
	margin-top:15px; margin-left:30px; FONT-SIZE:18pt; COLOR:#333333; margin-bottom: 0px; border-bottom: 1px solid #333333; font-weight: bold; font-family:"ＭＳ Ｐ明朝, 細明朝体";
}
span.des{
	margin-left:20px; FONT-SIZE:11pt;
}
td.c1{
	background-color: #333333;
}
Table.t1{
	width:800px; border: 0px solid black;
}
td.w200px{
	width:200px; border-right: 2px solid #333333; vertical-align: top;
}
td.w600px{
	width:600px; vertical-align: top;
}
A.top1{
	margin-top:13px; margin-left:20px; COLOR: #666666; font-size: x-small;
}
A:hover{
	COLOR: #FF0000;
}

#nv{
	background-color: #333333; height: 15px; text-align : right; font-weight:bold; COLOR: #FF0000;
}
#nv A:link {
	COLOR: #FFFFFF;
}
#nv A:visited {
	COLOR: #FFFFFF;
}
#nv A:active {
	COLOR: #FF0000;
}
#nv A:hover {
	COLOR: #FF0000;
}

#menu1{
	width:200px; border: 0px solid black; vartical-valign: middle; text-align : left; COLOR: #FF0000; font-family:"ＭＳ Ｐ明朝, 細明朝体";
}
#menu1 td{
	height: 100px; vertical-align: middle;
}
#menu1 A:link {
	COLOR: #666666; 
}
#menu1 A:visited {
	COLOR: #666666;
}
#menu1 A:active {
	COLOR: #333333; 
}
#menu1 A:hover {
	COLOR: #FF0000; border:2px solid #FF0000;
}
Img.mImg{
	height: 60px; width: 70px; border: 0px;
}
Img{
	border: 0px;
}

#i1 Table{
	width:600px; border: 0px solid black; text-align : center;
}
#i1 td{
	text-align: center;
}
#i1 A {
	TEXT-DECORATION: none; font-size: x-small;
}
#i1 A:link {
	COLOR: #555555; 
}
#i1 A:visited {
	COLOR: #555555; font-weight: nomal;
}
#i1 A:active {
	COLOR: #555555; font-weight: nomal;
}
#i1 A:hover {
	COLOR: #FF0000;
}
#i1 Div{
	margin-top:7px; font-weight: bold; COLOR: #333333;
}
#i1 Img{
	width: 140px; border: 0px;
}
